[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

bug with installer for 1.7.2

From: Tobias Huber <tobias.huber_at_uibk.ac.at>
Date: Mon, 12 Dec 2011 17:00:52 +0100

dear sir or madam,

i installed the lates version today. (windows 7/32-bit)
after installing, when i tried to open the repo browser with https,
the program crashed with the error: runtime error!
file:.../tortoiseproc.exe
with http it didn't crash, but it didn't connect neither.

i solved the problem like following:
uninstalled everything.
i installed version 1.6.16 - tried and worked
i installed version 1.7.2 - worked

so obviousely the installer works if you update from an older version,
but not if you update on a new system.

all the best,
tobias

------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMessageId=2892540

To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2011-12-12 17:36:25 CET

This is an archived mail posted to the TortoiseSVN Users mailing list.